/* Reset */



html, body, div, span, object, iframe, h1, h2, h3, h4, h5,

h6, p, blockquote, pre, a, code, del, em, font, img, small,

strike, strong, dl, dt, dd, ol, ul, li, fieldset, form,

label, table, caption, tbody, tfoot, thead, tr, th, td {

margin: 0;

padding: 0;

border: 0;

outline: 0;

font-size: 100%;

/*vertical-align: baseline;*/

background: transparent;

} 



/* Headings */



h1,h2,h3,h4 {

	font-family: 'Amaranth', sans-serif;

	text-shadow: 1px 1px 2px rgba(0,0,0,0.25);

	padding-bottom: 20px;

	color: #333;

	font-weight:normal;

}



h1,h2 {font-size: 25px;}

h3 {font-size: 20px;}

h4 {font-size: 16px;}

h2.category-title{
font-size: 20px;
}

/* Typography */



/* Links */



a {text-decoration: none; color: #000000;}

a:hover {color: #999999;} 



a.greenButton,

input.greenButton {

	background-color: #71ad42;

	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(120, 183, 70)),to(rgb(107, 164, 63)));

	background-image: -webkit-linear-gradient(top, rgb(120, 183, 70), rgb(107, 164, 63));

	background-image: -moz-linear-gradient(top, rgb(120, 183, 70), rgb(107, 164, 63));

	background-image: -o-linear-gradient(top, rgb(120, 183, 70), rgb(107, 164, 63));

	background-image: -ms-linear-gradient(top, rgb(120, 183, 70), rgb(107, 164, 63));

	background-image: linear-gradient(top, rgb(120, 183, 70), rgb(107, 164, 63));

	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#78b746', EndColorStr='#6ba43f');

	display:inline-block;

	padding: 0 10px;

	height: 30px;

	line-height: 30px;

	color: #fff;

	-moz-border-radius: 5px;

	-webkit-border-radius:5px;

	border-radius:5px; 

	font-size: 13px;

	border: none;

	cursor: pointer;

}



a.greenButton:hover,

input.greenButton:hover {

	text-decoration: none;

	background: #6ba43f;

	background-image: none;

	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";

	cursor: pointer;

}



/* Helpful classes */



.left {float:left;}

.right {float:right;}

.clear {clear:both;}

.inside {padding:20px;}

.container {margin:0 auto; width:960px;}



.sep {

	background: url(../designfiles/sep-bg.png) repeat-x bottom;

	clear: both;

	height: 1px;

	margin: 0 0 20px;

	padding: 20px 0 0;

}



/*Main Styles */  

#main .page{
min-height: 50px;
text-align: left;
}
#main .page h1{
padding-bottom: 0px;
}

body {

	background: #fff;

	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

	font-size: 14px;
	
	min-width: 960px;
	
	line-height: 1.4em;

	color: #545454;

}



/********** Header **********/ 



#header {

	background:#ffffff url(../designfiles/header-bg.png) repeat-x;
	min-width: 960px;
	height: 132px;

	overflow: hidden;

}



h1#logo {

	font: 0/0 a;

	color: transparent;

	text-shadow: none;


	display: block;

	height: 95px;

	width: 189px;

	background: url(../designfiles/kintar-logo.png) no-repeat;

	float: left;

	margin-top: 18px;

}



#header ul { 

	float: right; 

	margin-top: 50px;

}



#header ul li {

	float: left;

	list-style-type: none;

}



#header ul li a {

	display:block;

	height: 30px;

	font-size: 19px;

	line-height: 30px;

	-moz-border-radius: 5px;

	-webkit-border-radius:5px;

	border-radius:5px; 

	padding:0 5px 0 30px;

	margin-left: 5px;

	font-family: 'Amaranth', sans-serif;

}



#header ul li a.current {box-shadow: 1px 1px 2px rgba(0,0,0,0.25); border: 1px solid #f2f2f2;}



#header ul li a.et {background: url(../designfiles/icon-est.png) no-repeat left center;}

#header ul li a.ru {background: url(../designfiles/icon-rus.png) no-repeat left center;}

#header ul li a.en {background: url(../designfiles/icon-eng.png) no-repeat left center;}



#header ul.top-links {

	margin: 50px 40px 0 0;

}



#header ul.top-links li a {

	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

	font-size: 13px;

	font-weight: bold;

	color: #666;

	padding: 0 5px;

}



#header ul.top-links li.sitemap a {background: url(../designfiles/sisukaart-icon.jpg) no-repeat left center; padding-left: 25px;}

#header ul.top-links li.cart a {background: url(../designfiles/ostukorv-icon.jpg) no-repeat left center; padding-left: 25px;}

#header ul.top-links li.print a {background: url(../designfiles/print-icon.jpg) no-repeat left center; padding-left: 25px;}

#header ul.top-links li.sendtofriend a {background: url(../designfiles/saada-icon.jpg) no-repeat left center; padding-left: 25px;}



/********** Masterbox **********/ 



#masterbox { 

	background: url(../designfiles/master-bg.jpg) no-repeat top center;

}

#masterbox .container {
	position: relative;
}

form.search-form {
	position: absolute;
	top:10px;
	right:20px;
}

.keel-eng form.search-form {display: none;}


/********** Navigation **********/ 



ul#main-nav {

	background: url(../designfiles/nav-bg.png) repeat-x;

	-moz-border-radius:0 0 5px 5px;

	-webkit-border-radius:0 0 5px 5px;

	border-radius:0 0 5px 5px; 

	height: 50px;

	box-shadow: 0 2px 2px rgba(0,0,0,0.25);

	padding: 0 10px;

	font-family: 'Amaranth', sans-serif;

	margin-bottom: 10px;

}



ul#main-nav li {

	float: left;

	list-style-type: none;

}



ul#main-nav li a {

	color: #fff;

	display: block;

	line-height: 50px;

	padding: 0 15px;

	font-size: 19px;

	text-shadow: 1px 1px 2px rgba(0,0,0,0.25);

}



ul#main-nav li a.active,

ul#main-nav li a:hover { text-decoration: underline; }



ul#main-nav ul {display: none;}





/********** Featured **********/ 



#featured {

	height: 154px;

	padding: 3px;

	background: #fff;

	margin: 0 0 10px;

	-moz-border-radius: 5px;

	-webkit-border-radius:5px;

	border-radius:5px; 

	position: relative;

	overflow: hidden;

}



#slider {width: 480px;}



.bx-wrapper {

	width: 480px;

	float: right;

	height: 154px;

	-webkit-border-radius: 0 5px 5px 0;

	-moz-border-radius: 0 5px 5px 0;

	border-radius: 0 5px 5px 0;

}



.bx-wrapper img {

	width: 480px;

	height: 154px;

	-webkit-border-radius: 0 5px 5px 0;

	-moz-border-radius: 0 5px 5px 0;

	border-radius: 0 5px 5px 0;

}



.featured-content {

	position: absolute;

	top: 3px;

	left: 0px;

	width: 500px;

	background: #ccc;

	padding: 20px;

	z-index: 2;

	height: 114px;

	overflow: hidden;

	background: url(../designfiles/featured-content-bg.png) no-repeat right center;

}



.featured-content h1 {color: #77B746; padding-bottom: 10px;}

.featured-content p {padding-bottom: 10px;}

.featured-content a {

	font-family: 'Amaranth', sans-serif;

	font-size: 20px;

	text-decoration: underline;

	color: #678DBE;

}



/********** Sidebar **********/



#sidebar {

	float: left;

	width: 230px;

	margin-right: 10px;

}



.side-container {

	background: #fff;

	-moz-border-radius: 5px;

	-webkit-border-radius:5px;

	border-radius:5px;

	padding: 5px;

	margin-bottom: 10px;

}



.side-nav {	

	background: #78B746 url(../designfiles/side-nav-bg.png) repeat-x left bottom;

	margin-bottom: 5px;

}



#sidebar .side-info {background: #7BC1E6 url(../designfiles/side-info-bg.png) repeat-x left bottom;}



.sub {

	-moz-border-radius: 5px;

	-webkit-border-radius:5px;

	border-radius:5px;

	padding: 15px;

}



.side-nav h2,

.side-info h2 {color: #fff;}



.sub ul li { list-style-type: none; }



.side-nav ul li ul {

	background: #6ba43f;

	padding: 10px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

}



.side-info ul li ul {

	background: #668fbd;

	padding: 10px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

}





.sub ul li ul li a {font-size: 13px;}



.side-container .sub ul li a{

	color: #fff;

	text-shadow: 1px 1px 2px rgba(0,0,0,0.25);

	display: block;

}



.side-container .sub ul li a:hover {text-decoration: underline;}



.side-info ul li a { padding: 5px 0; }



.news h2 {padding-bottom: 10px;}



.news ul li {

	background: url(../designfiles/sep-bg.png) repeat-x bottom;

	padding: 5px 0;

}



.news ul li:last-child {background: none;}



.news ul li a {

	padding: 5px 0;

	display: block;

}



.news ul li a span {

	display: block;

	color: #79BFE4;

	font-weight: bold;

	font-size: 12px;

}



.news ul li a:hover {

	color: #666;

	text-decoration: none;

}



/********** Main **********/



#main {

	float: right;

	width: 720px;

}



ul.logos {clear: both; margin: 20px 0;}



ul.logos li {

	list-style-type: none;

	display: inline;

	margin-right: 10px;

}





/********** Product Grid **********/ 



ul.product-grid li {

	display: block;

	float: left;

	height: 250px;

	width: 200px;

	padding: 15px;

	-moz-border-radius: 5px;

	-webkit-border-radius:5px;

	border-radius:5px; 

	background: #fff;

	box-shadow: inset 0 0 30px rgba(0,0,0,0.25),

				1px 2px 2px rgba(0,0,0,0.25);

	border: 1px solid #ccc;

	margin:0 12px 15px 0;

	transition: all 0.25s ease-in-out;

    -webkit-transition: all 0.25s ease-in-out;

    -moz-transition: all 0.25s ease-in-out;

    position: relative;



}



ul.product-grid li:hover {

	box-shadow: inset 0 0 10px rgba(0,0,0,0.25),

				0 0 10px rgba(0,0,0,0.25);

}



ul.product-grid li.last {margin-right: 0;}



ul.product-grid li h3 {

	font-size: 20px;

	font-family: 'Amaranth', sans-serif;

	text-shadow: 1px 1px 2px rgba(0,0,0,0.25);

	color: #333;

	position: relative;

	z-index: 99;

}



ul.product-grid li a.item-image {

	display: block;

	margin: 0 auto;

	width: 200px;

	text-align: center;

	overflow: hidden;

	height: 160px;

	position: absolute;

	top:94px;

	z-index: 10 !important;

}



ul.product-grid li a.item-image img {

	max-width: 200px;

	max-height: 160px;

}



ul.product-grid li a:hover { text-decoration: none; }



/* Page */





.page {

	padding:20px 30px;

	-moz-border-radius: 5px;

	-webkit-border-radius:5px;

	border-radius:5px; 

	background: #fff;

	box-shadow: inset 0 0 30px rgba(0,0,0,0.25),

				1px 2px 2px rgba(0,0,0,0.25);

	border: 1px solid #ccc;

	min-height: 410px;

	margin-bottom: 20px;

}



.page h1 {

	line-height: 1.5;

}



.page hr {

	border: none;

	height: 1px;

	display: block;

	margin: 20px 0;

	clear: both;

	background: #dedede;

}



.page p {margin-bottom: 20px;}



.page ol,

.page ul {

	margin: 0 0 20px 20px;

}



.page ol ol,

.page ol ul,

.page ul ol,

.page ul ul {margin: 0 0 0 20px; font-size: 13px;}



.page table {

	width: 100%;

	margin-bottom: 20px;

	border: none;

	border-collapse: collapse;

	border-bottom: 2px solid #dedede;

}



.page table.green th {

	background: #78B746 url(../designfiles/side-nav-bg.png) repeat-x left bottom;

	color: #fff;

	border: 1px solid #78B746;

}



.page table th {

	background: #dedede;

	padding: 5px;

	text-align: center;

	font-family: 'Amaranth', sans-serif;

	font-weight: normal;

	border: 1px solid #dedede;

}



.page table td {

	padding: 5px;

	font-size: 13px;

	border: 1px solid #dedede;

}



.page img {

	border: 1px solid #ccc;

	padding: 2px;

	background: #dedede;

}



.page img.png {

	background: transparent;

	border: 0;

}



.page img.a-left {margin: 0 20px 20px 0;}



.page img.a-right {margin: 0 0 20px 20px;}



/********** Footer **********/ 



#footer {

	background: url(../designfiles/sep-bg.png) repeat-x;

	font-family: 'Amaranth', sans-serif;

	padding: 15px 0;

	text-align: center;

	font-size: 15px;

}



#footer ul li {

	display: inline;

	list-style-type: none;

	padding: 0 10px;

}



/********** Product list-item & product **********/ 



.product {position: relative;}



.product a.product-logo {

	position: absolute;

	top: 0px;

	right: 0;

}



.product-list-item a.main-img {

	display: block;

	width: 130px;

	text-align: center;

}



.product-list-item p {

	font-size: 13px;

	padding-right: 100px;

	margin-bottom: 10px;

}



.product-list-item img,

.product img {

	background: none;

	border: none;

	margin-bottom: 20px;

}



.product-list-item img.cat-image {

	max-width: 130px;

	max-height: 130px;

}



.product-list-item h2,

.product h2 {

	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

	font-size: 20px;

}



.product-list-item a.greenButton {

	margin:10px 0;

	clear: both;

}



.product-list-item a.underline,

.product a.underline {

	font-size: 13px;

	text-decoration: underline;

	color: #678DBE;

	margin: 15px 0;

}



.product p {

	font-size: 13px;

	margin-bottom: 10px;

}



.product .product-info {width: 508px;}



.product .product-image {

	width:150px;

	text-align: center;
	
	margin: 20px 0 0 0;

}



.product table td,

.product table th {border: none;} 



.product input.button {

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	padding: 5px 10px;

	cursor: pointer;

}



.product input.textfield {

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	border:1px solid #ccc;

	box-shadow: inset 0 0 5px rgba(0,0,0,0.25);

	padding: 5px;

}



/********** Cart **********/ 



table.cart tfoot p {

	margin-bottom: 0;

}



table.cart td, 

table.cart th {

	border: none;

}



table.cart tfoot {

	border-top: 1px solid #ccc;

}



.cart a.underline {

	font-size: 13px;

	text-decoration: underline;

	color: #678DBE;

	padding:0 10px;

	line-height: 30px;

}



/********** Contact form **********/ 



.contact-form label {

	font-size: 13px;

	display: block;

	font-weight: bold;

}



.contact-form div {margin-bottom: 10px;}



.contact-form input.textfield,

.contact-form textarea.textfield {

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

	border:1px solid #ccc;

	box-shadow: inset 0 0 5px rgba(0,0,0,0.25);

	padding: 5px;

}



.contact-form textarea.textfield  {

	width: 300px;

	height: 130px;

	resize: none;

}



/********** uudised **********/ 



.page .news-block h4 {padding-bottom: 5px;}

.page .news-block p {margin-bottom: 10px;}



.page .news-block {margin-bottom: 10px;}



/********** Inglise keel **********/ 



.keel-eng #featured,

.keel-eng #sidebar {display: none;}



.keel-eng #main {

	float: none;

	width: 960px;

	padding-top: 10px;

}



/********** Vene keel **********/ 



.keel-rus ul.products-grid li a{

	font-size: 20px;

	font-family: Arial, sans-serif;

}

.keel-rus .featured-content p {
	font-size: 12px;
	padding-right: 5px;
	line-height: 1.1em;
}





/********** Comment **********/



div.cert-text p {

	clear: both;

}



div.cert-text img { margin-right: 10px; }